/* 태블릿용   
============================================================================================================================================
============================================================================================================================================ */

@media all and (max-width: 910px) {
  body {
    min-width: 360px;
  }
  /*================ 공통사용 ================*/

  .cen {
    width: 100%;
    max-width: 1400px;
    box-sizing: border-box;
    padding: 0 15px;
    position: relative;
    height: auto;
    margin: 0 auto;
  }

  /*================ GNV ================*/

  .gnv_wrap {
    width: 100%;
    position: relative;
    border-bottom: #f5f5f5 1px solid;
  }
  .gnv_logo {
    width: 100px;
    height: 80px;
  }
  .gnv_menu_wrap {
    width: 100%;
    height: 100%;
    padding: 0;
    max-width: 0%;
    overflow: hidden;
    display: block;
    box-sizing: border-box;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    z-index: 900;
  }
  .gnv_menu_wrap.on {
    max-width: 100%;
    padding-left: 10px;
    padding-top: 100px;
  }
  .gnv_menu {
    height: auto;
    float: none;
    clear: both;
  }
  .gnv_menu:not(:first-child) {
    margin-top: 15px;
  }
  .gnv_menu:hover {
    background: none;
  }
  .gnv_tit {
    width: 100%;
    padding: 0;
    height: auto;
  }
  .gnv_depth {
    width: 100%;
    width: auto;
    max-height: 0px;
    overflow: hidden;
    position: static;
    display: block;
    transition: all 0.3s;
    background: transparent;
  }
  .gnv_menu:hover .gnv_depth {
    max-height: 0px;
  }
  .gnv_menu.on .gnv_depth {
    max-height: 500px;
  }
  .gnv_depth > div {
    font-size: 1.2em;
    max-height: 500px;
  }

  .mobile_btn {
    overflow: hidden;
    display: block;
  }
  .mobile_btn.on .mobile_btn_bar:nth-child(1) {
    width: 30px;
    background: #fff;
    right: 2.5px;
    top: 11px;
    transform: rotate(45deg);
  }
  .mobile_btn.on .mobile_btn_bar:nth-child(2) {
    right: -32.5px;
  }
  .mobile_btn.on .mobile_btn_bar:nth-child(3) {
    width: 30px;
    background: #fff;
    right: 2.5px;
    top: 11px;
    transform: rotate(-45deg);
  }

  /*================ slider ================*/

  /*================ slider ================*/
  .slider_box > div:nth-child(1) {
    padding-bottom: 400px;
  }
  .slider_box.more > div:nth-child(1) {
    padding-bottom: 300px;
  }
  .slider_txt {
    padding: 20px 15px;
    min-height: 80px;
  }
  .slider_txt > div:nth-child(1) {
    font-size: 2.5em;
  }
  .slider_name {
    font-size: 3.5em;
  }
}

@media all and (max-width: 850px) {
  .gnv_logo {
    width: 272px;
    padding-left: 0;
    height: 72px;
  }

  .section_01 .cen {
    padding: 50px 15px;
  }
  .section_01_info {
    width: 49%;
    margin-right: 1%;
  }
  .section_01_info > div:nth-child(2) {
    font-size: 2.3em;
  }
  .section_01_btn_wrap .section_btn {
    margin-right: 0;
    box-sizing: border-box;
  }

  .section_02_box {
    width: 100%;
    clear: both;
    margin: 0;
  }
  .section_02_box:nth-child(1) {
    margin-bottom: 15px;
  }
  .section_03_box {
    width: 100%;
    clear: both;
    margin: 0;
  }
  .section_03_txt {
    padding: 15px;
  }

  .section_04 {
    padding: 20px 0 0 0;
  }
  .item_box {
    padding: 0 5px;
  }
  .multiple_items .slick-prev,
  .multiple_items .slick-next {
    top: -30px;
  }
  .multiple_items .slick-prev {
    left: 55%;
  }
  .multiple_items .slick-next {
    left: 70%;
  }

  .gallery_box {
    width: 50%;
    padding-bottom: 50%;
    box-sizing: border-box;
    margin: 0;
  }
  .gallery_box_x2 {
    width: 50%;
    padding-bottom: 50%;
    box-sizing: border-box;
    margin: 0;
  }
  .gallery_box:last-child {
    width: 100%;
    padding-bottom: 100%;
    box-sizing: border-box;
    margin: 0;
  }
  .gallery_sep {
    width: 50%;
    height: 50%;
    margin: 0;
  }

  .footer_box {
    width: 100%;
    clear: both;
    float: none;
  }
  .footer_sitemap_wrap {
    padding-top: 20px;
    clear: both;
    float: none;
  }

  /*================ 서브페이지 ================*/
  .sec_tablelike_wrap .cen {
    display: block;
  }
  .sec_tablelike {
    display: block;
  }
  .sec_tablelike:nth-child(1) {
    padding-right: 0;
    padding-bottom: 5vh;
  }

  .img_third_box {
    margin: 30px auto;
  }
  .img_third_box > .img_box {
    width: 100%;
    margin-bottom: 3vh;
    float: none;
    clear: both;
  }
  .page_news_wrap {
    margin-bottom: 10vh;
  }
  .page_news_wrap .item_box {
    width: 100%;
    float: none;
    clear: both;
  }

  /* 공통 */
  .one_third_gray_wrap {
    width: 100%;
    margin-top: 50px;
    display: block;
  }
  .one_third_gray_box {
    width: 100%;
    display: block;
    margin: 3px 0;
    box-sizing: border-box;
    padding: 2.5%;
    background: #f5f5f5;
    position: relative;
  }
  .one_third_gray_con:nth-child(3) {
    min-height: 10px;
  }

  .swiper_section {
    width: 100%;
    box-sizing: border-box;
    padding: 100px 10%;
    overflow: hidden;
  }
  .sw_box_line {
    box-sizing: border-box;
    padding: 0 5px;
  }
}
@media all and (max-width: 500px) {
  .footer_sitemap_wrap {
    width: 100%;
    padding-top: 20px;
    clear: both;
    float: none;
  }
  .footer_terms_wrap {
    width: 100%;
    padding: 0 0 20px 0;
    float: none;
    clear: both;
  }
  .footer_sns_wrap {
    width: 100%;
    float: none;
    clear: both;
  }
  /* 공통 */

  .image_txt_box > .image {
    width: 100%;
    float: none;
    clear: both;
  }
  .image_txt_box.rev .image {
    position: relative;
    margin-left: 0%;
    box-sizing: border-box;
    position: relative;
  }
  .image_txt_box image img {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0px;
  }
  .image_txt_box .txt_box {
    width: 90%;
    margin-top: -5%;
    margin-left: 5%;
    min-height: 100%;
    box-sizing: border-box;
    padding: 5%;
    background: #fff;
    position: relative;
    z-index: 1;
    float: none;
    clear: both;
  }
  .image_txt_box.rev .txt_box {
    margin-left: 5%;
    float: none;
    clear: both;
  }

  .teaser_section {
    margin-bottom: 2%;
    padding: 30% 0 20% 0;
  }
  .eLTeaser_bg {
    width: 100%;
    bottom: 24%;
    padding: 20% 0 0 0;
    position: absolute;
    left: 0;
    top: 0;
    background: #f5f5f5;
    -webkit-transform: rotate(4deg) skew(4deg);
    transform: rotate(4deg) skew(4deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    z-index: -1;
  }
  .eLTeaser_model {
    font-size: 400px;
    top: 10%;
    right: 5%;
    position: absolute;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: 600;
    font-style: italic;
    font-family: Barlow Condensed, sans-serif;
    color: #fff;
    z-index: -1;
  }
  .eLTeaser_car {
    width: 80%;
    max-width: 750px;
    right: 5%;
    top: -30%;
    background: url('/images/cars/tx_taxi.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: 600;
    font-style: italic;
    font-family: Barlow Condensed, sans-serif;
    color: #fff;
  }
  .teaser_section .basic_txt_box {
    width: 100%;
    max-width: 500px;
  }
  .half_img_txt_wrap .image {
    width: 100%;
    float: none;
    clear: both;
  }
  .half_img_txt {
    width: 100%;
    float: none;
    clear: both;
  }
  .one_third_box_wrap > div {
    width: 100%;
    padding: 15px;
    display: block;
  }
  .section_tit_add {
    max-width: 100%;
  }
  .basic_txt_box {
    max-width: 108%;
  }

  /* 갤러리 */
  .outer_box_1 {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  .outer_box_3 {
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }

  /*================ 서브페이지 ================*/
}
